MKLOST+FOUND(8)

NAME
mklost+found - create a lost+found directory on a mounted Linux second extended file system

SYNOPSIS
mklost+found

DESCRIPTION
mklost+found is used to create a lost+found directory in the current working directory on a Linux second extended file system.
mklost+found pre-allocates disk blocks to the directory to make it usable by e2fsck

OPTIONS
There are none.

AUTHOR
mklost+found has been written by Remy Card <card@masi.ibp.fr>, the developer and maintainer of the ext2 fs.

BUGS
There are none :-)

AVAILABILITY
mklost+found is part of the e2fsprogs package and is available for anonymous ftp from tsx-11.mit.edu in /pub/linux/packages/ext2fs.

SEE ALSO
e2fsck(8), mke2fs(8)